<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>

<rubric><![CDATA[Use the clues to find the words.]]></rubric>

<clue word="MAYBE"><![CDATA[Perhaps]]></clue>
<clue word="SWORD"><![CDATA[A long fighting-knife]]></clue>
<clue word="DEVIL"><![CDATA[A very bad person]]></clue>
<clue word="SLAVE"><![CDATA[He or she works for no money]]></clue>
<clue word="MAD"><![CDATA[Crazy]]></clue>
<clue word="FIERCE"><![CDATA[Strong and frightening]]></clue>
<clue word="WAR"><![CDATA[Fighting between people]]></clue>
<clue word="RULER"><![CDATA[A king or queen]]></clue>
<clue word="CRAG"><![CDATA[A tall, thin rock]]></clue>
<clue word="CONFIDENT"><![CDATA[Sure of yourself]]></clue>
<clue word="JUICE"><![CDATA[Sweet fruit-water]]></clue>
<clue word="DEVICE"><![CDATA[A small machine]]></clue>

</exercise>